Subject: Re: [PATCH v4] net: sunrpc: svcsock: fix NULL-pointer exception

From: "J. Bruce Fields" <[email-masked]>
Date: Thu, 24 Aug 2017 18:13:01 -0400

On Wed, Aug 23, 2017 at 06:33:42AM -0400, Jeff Layton wrote:
> I think this one looks fine. Bruce, do you mind picking this one up? It
> might also be reasonable for stable...

Yep, thanks to you both, I'll plan to send a pull request tonight or
tomorrow.

--b.
--
To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html